<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampirella Valentines Special (2022)</Series>
  <Web>https://www.comixology.com/Vampirella-Valentines-Special-2022/digital-comic/980360</Web>
  <Summary>Love’s hard enough for a human. But a vampire? A SUPER-POWERED vampire? Woof. Join Vampi as she traverses her way through love, hate, and the constant combination of both! Brought to you by a cauldron of clever creators!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB980360], [ASINB09NDZLBNN]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
